a {color: inherit; text-decoration:none;}

body {margin:0; padding:0; font-family:Arial;font-size:22px;font-weight:700;color:#666}
.bottomad{
float: left;margin-top: 43px;
}
.admasg{font-size: 14px;font-weight: normal;color: red; font-family:arial;}
#leftad{
margin-top: 10px;
}
#playBtn17345{
position:absolute;top:-26px;left:-21px;
}
#playBtnContainer17345{
overflow: hidden; display: none; background: none 0px 0px repeat scroll rgb(0, 0, 0); opacity: 0.6; position: absolute; left: 0px; top: 0px; width: 0px; height: 0px;
}
#wrapper{
width: 76%;
    font-size: 12px;
    font-weight: normal;
    float: left;
    margin-left: 10px;
}
.expanding-div{ 
  position:relative;
  width:970px;
  height: 90px;
  overflow: hidden;
  background-image:url(../images/728x270.jpg);
  -webkit-transition: height 1s ease-in-out;
  -moz-transition: height 1s ease-in-out;
  -ms-transition: height 1s ease-in-out;
  transition: height 1s ease-in-out;
  border: 1px solid #cccccc;
     margin-left:93px !imoportant;
}

.click {
  position:absolute;
  width:970px;
  height:90px;
  cursor:pointer;
  z-index: 10;
}

.click-message {
  position: absolute;
  left: 480px;
  top: 37px;
  width: 230px;
  color: #555555;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  z-index: 1;
}

.video-holder {
  width:360px;
  height:206px;
  background-image:url(images/video_bg_360.png);
  position:absolute;
  top:270px;
  left:340px;
  display:none;
  -webkit-transition: top 0.5s ease-in-out;
  -moz-transition: top 0.5s ease-in-out;
  -ms-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out;  
}

.video-player {
  position:absolute;
  top: 3px;
  left:4px;
  width:352px;
  height:198px;
}

.close-button {
  position:absolute;
  top:222px;
  left:7px;
  cursor:pointer;
}

#twitter-button {
  position:absolute;
  top:242px;
  left:677px;
  cursor:pointer;
}

#facebook-button {
  position:absolute;
  top:242px;
  left:651px;
  cursor:pointer;
}

.expanding {
  height:270px !important;
}

.videoAd {
  top:30px !important;
}
